/*
Theme Name: daddybio
Theme URL: https://daddy-bio.com/
Description: Thème wordpress conçu pour l'ecommerce du magasin Daddy Bio Marseille
Author: Kalune Digital Services
Author URL: https://kalune-digital-services.com/
Template: woovina
Version: 1.0
Text Domain: Daddy Bio
*/

/* Le CSS propre à l'ecommerce Daddy Bio */

.elementor-column-gap-extended>.elementor-column.daddy-slider-container>.elementor-element-populated {
    padding: 10px 5px 10px 5px !important;
}


#site-navigation-wrap .dropdown-menu >.current-menu-ancestor >a, #site-navigation-wrap .dropdown-menu >.current-menu-ancestor >a:hover {
    color: #025d4b !important;
}

.elementor-2342 .elementor-element.elementor-element-3eb23d4 > .elementor-widget-container {
    background-color: #80c244 !important;
}

.product-categories li.cat-parent ul.children {
    padding: 0px 0 0 20px !important;
}

.elementor-column-gap-extended>.elementor-column.elementor-col-33>.elementor-element-populated {
	padding: 0 15px 15px 15px !important;
}

#top-bar-nav .top-bar-menu > li::before {
    display:none;
}

.cart-total .icon-cart .wcmenucart-shortcode {
    background: #80c244 !important;
}

.cart-total .bag-style:hover .wcmenucart-cart-icon .wcmenucart-count {
    background-color: #80c244 !important;
}

.header-search .woocommerce-product-search .search-field {
    padding-left: 37% !important;
}

.woo-dropdown-cat .widget_product_categories .count {
    /*right: 22px !important; */
}